from flask import Blueprint, render_template
from flask_login import login_required, current_user

bp = Blueprint('core_ui', __name__, template_folder='templates')

@bp.route('/')
def home():
    return render_template('core_ui/home.html')

@bp.route('/health')
def health():
    return 'OK', 200